#post-image{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*.post-page-image{*/
/*    padding-left: 5%;*/
/*    padding-right: 5%;*/
/*}*/